name = "Bone Zone"
filename = "BoneZone-Fabric-1.20.1-3.0.3.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "49749454275d293426c4ba6abca7e0f8096c6acc"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5038086
project-id = 690176
